Subject: GLOWBUGS digest 498

From: [email-masked]
Date: Mon, 7 Apr 1997 00:40:31 GMT

GLOWBUGS Digest 498

Topics covered in this issue include:

  1) oh happy day
	by [email-masked] (Leon Wiltsey)
  2) WTB: HF Vertical Antenna
	by [email-masked] (Rich H Arland)
  3) Old QST's For Sale
	by James P Rybak <[email-masked]>
  4) Even newer GB subscribe info
	by Conard Murray <[email-masked]>
  5) WRONG ADD 
	by [email-masked] (Leon Wiltsey)
  6) Re: Squeeze them out!!!
	by Doug <[email-masked]>
  7) ham test
	by [email-masked] (Leon Wiltsey)

----------------------------------------------------------------------

Date: Sat, 5 Apr 1997 21:14:20 -0500 (EST)
From: [email-masked] (Leon Wiltsey)
To: [email-masked]
Subject: oh happy day
Message-ID: <[email-masked]>

Hi Guys
well I finally got my regen going, it only took 2 months. 
made some changes and not thru witrh mods yet , but it works,
Changed the power supply to choke input( using an old power
 trans for a choke) Ripple now down to 25 m vm but b+dropped
 to 125 volts.  Have a 100mfd on order from radio shack and 
when I get it I will change the filter back to cap input.  AM getting
 speaker vol, now and hum is manageable.  Put a small var
 trimmer in series with ant an it sure helped the tuning process.
actually listened to some donald duckers( SSB)

Tonight I made a exact dup, of my coil( covers 3-9.5 mc) and
 started trimming it. as the coil; I made to cover 9 and above refused to osc
( as did all the other different freq coils I made)
Kept trimming turns off the end and lo and behold it got the tuning
all the way up to 15 mc.( this coil covers 5-15 mc),  To my surprise 
I got wwv on 10 mc and found my only piece of test equip, an ancient 
cheapo sig gen from Layaffette( a Kit) was still right on the money. 
I do have a very good vom  .Am using 1/2 of a 6sl7 as a voltage audio
 amp to drive the 6aq5.
Will probably use the other triode portion of the 6sl7 as a regen audio amp
to peak the sig and get rid of some of the noise.( one of my handbooks
 has a circuit I used 30  yaers ago)  I had kind of given up making any more
coils for this thing until I got the idea of duping my3-9 coil and trimming it.
At least I knew I had one coil that worked. Boy am I happy!!! when wwv came 
ticking in I yelled to the xyl it works, it works, it works!  She answered"
oh great now
you can set the clocks right". So thats my story, old retread finally makes
good now to pass the code test!!!!  Sure appreciate all the help you guys
gave me.
( and the parts)

Thank the good LORD for all that you have!!!

Leon B Wiltsey jr. (Lee)

68yr old retired  semi disabled senior
(stroke got my balance and coordination)
formerly w4kcj & kp4ryb ( till I quite) dumb dumb
play keyboard and sing
music 1920's to 60'
none of the 80'S- 90'S noise

------------------------------

Date: Sun, 6 Apr 1997 00:56:21 EST
From: [email-masked] (Rich H Arland)
To: [email-masked], [email-masked], [email-masked],
Subject: WTB: HF Vertical Antenna
Message-ID: <[email-masked]>

I need an HF vertical antenna capable of covering 40-10 meters to use for
a portable antenna system. Will consider HF5 or HF6 Butternut, Cushcraft
R-5 or R-7, HyGain 14or 18AVQ, Hustler 4 or 5 BTV. 

73 es Tnx

rich K7SZ

------------------------------

Date: Sat, 5 Apr 1997 19:13:45 -0700 (MST)
From: James P Rybak <[email-masked]>
To: Leon Wiltsey <[email-masked]>
Cc: Multiple recipients of list <[email-masked]>
Subject: Old QST's For Sale
Message-ID: <[email-masked]>

I have the following issues of QST for sale:

1925	1926	1927	1928	1929	1930
Apr	Apr	Feb	Jan	Feb	Jan
Aug		June	Apr	Aug	Feb
Sep			June	Dec	June
Oct			July		July
Nov					Aug
					Sep
					Oct

All are in very nice condition with attached covers except for the July 
1930 issue which is missing its cover.  I will sell the entire lot for 
$100 plus $8 shipping.  If you've checked around, this is an EXCELLENT 
price.  Consequently, no haggling on the price.  I will not break up the 
lot.

I have another lot consisting of April 1925, September 1925, June 1927 
with no cover, February 1929 and August 1930 for $22 plus $3 shipping.  
Again, no haggling.  All except the June 1927 issue are in great shape 
with covers attached.

Jim Rybak  W0KSD

------------------------------

Date: Sat, 05 Apr 1997 20:31:11 -0600
From: Conard Murray <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Subject: Even newer GB subscribe info
Message-ID: <[email-masked]>

My error again!
If anyone still wants to subscribe to the new GB list, send

subscribe glowbugs your_email_address

to [email-masked]

Gee, it's been a long week. Sorry about the confusion.
Conard

 Conard Murray  WS4S    Glowbugs listowner      [email-masked]
 217 Dyer Avenue     Cookeville, TN  38501      615-526-4093     
 Member Arizona ScQRPions  QRP-L #993  Friend to anything TCS or GRC-19
                  <><  Wise men still seek Him  ><>      
 WIMPS: Qs=000 30m=0 17m=0 12m=0 States=00/00/00

------------------------------

Date: Sat, 5 Apr 1997 23:06:14 -0500 (EST)
From: [email-masked] (Leon Wiltsey)
To: [email-masked]
Subject: WRONG ADD 
Message-ID: <[email-masked]>

>
>From: [email-masked] (Leon Wiltsey)
>Subject: WRONG ADD 
>
>RICK WALLIS YOUR EMAIL ADD AS GIVEN ON YOUR LAST EMAIL TO ME WAS INCORRECT.
I SENT YOU AR REPLY WHERE THE PROGRAM USES THE OLD SENDER ADD AND IT WAS
RETRNED.

Thank the good LORD for all that you have!!!

Leon B Wiltsey jr. (Lee)

68yr old retired  semi disabled senior
(stroke got my balance and coordination)
formerly w4kcj & kp4ryb ( till I quite) dumb dumb
play keyboard and sing
music 1920's to 60'
none of the 80'S- 90'S noise

------------------------------

Date: Sun, 06 Apr 1997 10:29:19 -0600
From: Doug <[email-masked]>
To: [email-masked]
Subject: Re: Squeeze them out!!!
Message-ID: <[email-masked]>

Just a note for consideration......

I've been picking off Qrp's of all varieties in the area of 10112 to
10120.  'Had lotsa nice Qso's in that range and during the daylite
hours of the week I can usually find someone to talk to about any time
or the day.  

I'd offer that we consider 10115 or 10116 for general Qrp activity,
alowing that the low end of the band does get pounded pretty hard
by the DX chasers and there are some of the Spanish phone ops in that
area too.

Take Care gang....see ya there.

Doug, K7YD
Livingston,MT

[email-masked] wrote:
> 
> The latest info I have seen lists 10.106 as the QRP frequency and 10.116
> as the QRP-L frequency.  Would make a lot of sense to try and standardize
> to help the overall activity.
> 
> 73  Russ  W2DYY
> 
> [email-masked]
> ----------
> From: [email-masked]
> To: Multiple recipients of list
> Cc: [email-masked]
> Subject: Re: Squeeze them out!!!
> Date: Thursday, April 03, 1997 2:01PM
> 
> Anybody interested
> > in a 30 M BA/GB QRG?
> >
> >
> >
> 
> This is a good thought. 30 meters was created for this kind of activity.
> No contest and very little ssb. This summer it will be a great band
> especially in the evenings. It's a bit dead right now after sundown.
> Around 10.115 to 10.120 seem to be the best frequencies. At the low end
> is a lot of dx hunters and at the high end is a bunch of high power
> commercial stuff.
> 
> Steve N4LQ
> > "Sure, it's 1936 technology, but it's good 1936 technology."

------------------------------

Date: Sun, 6 Apr 1997 13:18:50 -0400 (EDT)
From: [email-masked] (Leon Wiltsey)
To: [email-masked]
Subject: ham test
Message-ID: <[email-masked]>

>To: BA
>From: [email-masked] (Leon Wiltsey)
>Subject: ham test
>Cc: 
>Bcc: 
>X-Attachments: 
>
>Cant u just start out as a general class ham anymore?
>Was told by ve that I had to take the novice tests first, both code and written
>and as I have much difficulty with short term memory this makes it tough.
>

Thank the good LORD for all that you have!!!

Leon B Wiltsey jr. (Lee)

68yr old retired  semi disabled senior
(stroke got my balance and coordination)
formerly w4kcj & kp4ryb ( till I quite) dumb dumb
play keyboard and sing
music 1920's to 60'
none of the 80'S- 90'S noise

------------------------------

End of GLOWBUGS Digest 498
**************************